Informacje ogólne arrow Wymagania systemowe

Oprogramowanie InfoTouch może być uruchomione na kioskach i terminalach z systemem Windows. Aby uniknąć problemów zalecamy zainstalowanie najnowszych dodatków Service Pack i aktualizacji systemu Windows.

1. Obsługiwane systemy operacyjne

  • Windows Vista SP2
  • Windows 7 SP1
  • Windows 8
  • Windows 8.1
  • Windows 10
Uwaga: w przypadku zmiany kompozycji na Klasyczny Windows program może działać nieprawidłowo.

2. Środowisko

  • .NET Framework 4.72

3. Przeglądarka internetowa

  • Internet Explorer 10 lub wyższy

4. E-mail

  • Usługa poczty Windows Live

5. Inne

  • DirectX 9.0c lub wyższy
  • Adobe Flash Player

6. RAM

  • RAM 2 GB (zalecane 4 GB)